<?php
$host = "localhost";
$user = "examtechnodome_exam";
$pass = "}wPiJ[O}RAFc";
$db   = "examtechnodome_exam";  // Your database name

$conn = mysqli_connect($host, $user, $pass, $db);
mysqli_query($conn, "SET time_zone = '+05:30'");

if (!$conn) {
    die("Database Connection Failed: " . mysqli_connect_error());
}
?>
